This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 265281 - netatalk fails to build, perhaps open syntax issues?
netatalk fails to build, perhaps open syntax issues?
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: netatalk (Show other bugs)
rawhide
All All
medium Severity low
: ---
: ---
Assigned To: Maros Barabas
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F8Test3
  Show dependency treegraph
 
Reported: 2007-08-29 16:56 EDT by Jesse Keating
Modified: 2013-01-09 21:37 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-25 09:59:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2007-08-29 16:56:07 EDT
gcc -DHAVE_CONFIG_H -I. -I../../.. -I../../../include -O2 -g -pipe -Wall
-Wp,-D_FORTIFY_SOURCE=2 -fexceptions -fstack-protector --param=ssp-buffer-size=4
-m32 -march=i386 -mtune=generic -fasynchronous-unwind-tables -fPIE
-I../../../sys -I/usr/include/db4 -MT cnid_cdb_resolve.lo -MD -MP -MF
.deps/cnid_cdb_resolve.Tpo -c cnid_cdb_resolve.c -o cnid_cdb_resolve.o
>/dev/null 2>&1
In file included from cnid_cdb_open.c:43:
cnid_cdb_private.h: In function 'make_cnid_data':
cnid_cdb_private.h:209: warning: pointer targets in passing argument 1 of
'make_devino_data' differ in signedness
cnid_cdb_open.c: In function 'my_open':
cnid_cdb_open.c:134: error: expected identifier before '(' token
cnid_cdb_open.c: In function 'cnid_cdb_open':
cnid_cdb_open.c:278: error: expected identifier before '(' token
cnid_cdb_open.c:291: error: expected identifier before '(' token
cnid_cdb_open.c:294: error: expected identifier before '(' token
make[4]: *** [cnid_cdb_open.lo] Error 1

http://koji.fedoraproject.org/koji/getfile?taskID=137748&name=build.log

Note You need to log in before you can comment on or make changes to this bug.